Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 May 2025 14:06:17 +0300

Peipsiääre Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/11520 aadressile Tartu maakond, Peipsiääre vald, Naelavere küla, 
43 Aovere-Kallaste-Omedu tee L9 // Kitseherne // Salupõllu // Saburi küla, 
43 Aovere-Kallaste-Omedu tee (Salupõllu kinnistu elektriliitumine) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastan projekteerimistingimuste taotluse 
kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27384588>  (menetlus nr: 
491687), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Peipsiääre Vallavalitsus) või menetleja (RAIMOND VÕIMRE) poole.